This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 652948 - [abrt] eclipse-platform-1:3.6.1-2.fc14: raise: Process /usr/lib/eclipse/eclipse was killed by signal 6 (SIGABRT)
[abrt] eclipse-platform-1:3.6.1-2.fc14: raise: Process /usr/lib/eclipse/eclip...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
14
i686 Unspecified
low Severity medium
: ---
: ---
Assigned To: Alexander Kurtakov
Fedora Extras Quality Assurance
abrt_hash:a185f3ea1898fa3feb5904688d3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-13 13:19 EST by Paul Campbell
Modified: 2010-12-08 03:47 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-08 03:47:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (247.40 KB, text/plain)
2010-11-13 13:20 EST, Paul Campbell
no flags Details

  None (edit)
Description Paul Campbell 2010-11-13 13:19:50 EST
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: /usr/lib/eclipse/eclipse
component: eclipse
crash_function: raise
executable: /usr/lib/eclipse/eclipse
kernel: 2.6.35.6-48.fc14.i686
package: eclipse-platform-1:3.6.1-2.fc14
rating: 3
reason: Process /usr/lib/eclipse/eclipse was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1289632620
uid: 500
Comment 1 Paul Campbell 2010-11-13 13:20:00 EST
Created attachment 460260 [details]
File: backtrace
Comment 2 Alexander Kurtakov 2010-11-14 01:57:05 EST
Can you reproduce with https://admin.fedoraproject.org/updates/eclipse-3.6.1-4.fc14 ?
There are 2 issues fixed - missing dependency and openjdk crasher bug.
Comment 3 Alexander Kurtakov 2010-12-08 03:47:38 EST
I'm closing the bug. Please reopen if the given update doesn't fix it for you providing us with more data.

Note You need to log in before you can comment on or make changes to this bug.